## adobereader-jpn-ipamonafont 1.0.4-0ubuntu0ja2

=== debian/changelog ===
adobereader-jpn-ipamonafont (1.0.4-0ubuntu0ja2) gutsy; urgency=low

  * change symlink for Adobe Reader 8.1.1.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Mon, 12 Nov 2007 00:26:09 +0900

adobereader-jpn-ipamonafont (1.0.4-0ubuntu0ja1) dapper; urgency=low

  * Remove HP vector driver source and font files.
  * Depends on opfc-modulehp-ipamonafont-otf-source and make symlink to font
    files included in that package.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Mon, 29 May 2006 16:21:25 +0900

adobereader-jpn-ipamonafont (0.1ubuntu1ja1) breezy; urgency=low

  * Initial Release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 03 Aug 2005 18:50:29 +0900
