=== debian/control ===
Source: adobereader-jpn-ipamonafont
Section: x11
Priority: optional
Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
Standards-Version: 3.6.1
Build-Depends: debhelper (>> 4.1.16)

Package: adobereader-jpn-ipamonafont
Section: x11
Architecture: all
Depends: opfc-modulehp-ipamonafont-otf-source (>= 1.1.1+1.0.4-0ubuntu0ja1), adobereader-jpn (>= 8.1.0)
Description: Setup IPA Mona Font for Adobe Reader
 This package makes symlink to IPA Mona fonts for Adobe Reader.
