## adobereader-jpn-ipamonafont 1.0.4-0ubuntu0ja3

=== debian/changelog ===
adobereader-jpn-ipamonafont (1.0.4-0ubuntu0ja3) karmic-non-free; urgency=low

  * change symlink for Adobe Reader 9.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 28 Oct 2009 05:16:53 +0900
