=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Package: adobereader-jpn-ipamonafont
 Section: x11
 Architecture: all
-Depends: opfc-modulehp-ipamonafont-otf-source (>= 1.1.1+1.0.4-0ubuntu0ja1), adobereader-jpn (>= 8.1.0)
+Depends: opfc-modulehp-ipamonafont-otf-source (>= 1.1.1+1.0.4-0ubuntu0ja1), adobereader-jpn (>= 9)
 Description: Setup IPA Mona Font for Adobe Reader
  This package makes symlink to IPA Mona fonts for Adobe Reader.
